0 Пользователей и 1 Гость просматривают эту тему.
  • 5 Ответов
  • 2970 Просмотров
*

migus

  • Moderator
  • 1000
  • 144 / 0
  • OPEN THE BOX
Как и обещал, подготовил более качественную русификацию для AlphaUserPoints 1.5.11

Вывод числительного "баллы" происходит по всем правилам русского языка.

Еще одно дополнение - изменена функция nice time, которая отвечает за вывод времени в отображении последней активности...
(это там, где мы сейчас читаем: 3 дни тому назад и т.п.)
теперь тоже по-русски.

В патч 1.5.11 добавлены переведенные help файлы, которых нет в инст.пакете.

Edit: При использовании AUP 1.5.12 также рекомендую использовать этот патч.
Версия патча для AUP 1.5.12 немного отличается от предыдущей и лежит здесь: aup1512_ru_patch_utf8.zip

Устанавливать через менеджер расширений Joomla! поверх существующей версии AUP

N.B. Если вы применяли хаки и меняли файлы: не забудьте сделать бэкап этих файлов!

- удачи ;)

[вложение удалено Администратором]
« Последнее редактирование: 11.11.2010, 08:17:47 от migus »
"The Lord Of A SandBox"
*

dobryj

  • Захожу иногда
  • 53
  • 0 / 0
Перевод отличный! Но у меня вылез небольшой баг. После установки патча исчезают аватары в модулях. Проверял 2 раза, причины не нашел :(
*

migus

  • Moderator
  • 1000
  • 144 / 0
  • OPEN THE BOX
дайте ссылку пожалуйста (у меня в профиле e-mail не скрыт)
« Последнее редактирование: 05.10.2010, 18:31:49 от migus »
"The Lord Of A SandBox"
*

dobryj

  • Захожу иногда
  • 53
  • 0 / 0
http://stpoka.ru/  Вот собственно мой сайт. В параметрах аватары беруться из CB. До патча их было видно, параметры не изменились а аватарки пропали.
*

andreysmolin

  • Захожу иногда
  • 274
  • 2 / 2
  • -=полёт нормальный=-
это перевода надо накатывать поверх перевода 1.5.9 или сразу на оф версию .1.5.11
Если я прав ставь "+", если нет "-"
*

migus

  • Moderator
  • 1000
  • 144 / 0
  • OPEN THE BOX
это перевода надо накатывать поверх перевода 1.5.9 или сразу на оф версию .1.5.11


В AUP 1.5.11 русский уже в пакете установки есть... Этот патч надо ставить поверх установленной 1.5.11

- удачи ;)
"The Lord Of A SandBox"
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться